<!DOCTYPE html>

<html>
    <head>
        <title>Mayor de 2</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="1.php">
                Introduce numero 1 <input name="uno" type="number">                
                Introduce numero 2 <input name="dos" type="number">
                <input type="submit" value="Presionar">
            </form>
        </div>
    </body>
</html>
